# Gambas Project File 2.0
Title=Test2
Startup=FMain
Version=0.0.5
Library=gb.qt
Library=gb.form
Library=gb.qt.ext
TabSize=2
Maintainer=Dominique Simonart
Address=simonart.dominique@wanadoo.fr
License=General Public Licence
Systems=suse
Menus=Game/Logic Game
Categories=Game;LogicGame
Groups=Amusements/Games/Logic
